/* CSS Document */

* {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
    float: left;
}

input {
    border: none;
    background: none;
}

.clear {
    clear: both;
}

html,
body {
    font: 14px "Microsoft YaHei", Arial, "微软雅黑", Helvetica, sans-serif;
    color: #6b6a6a;
    width: 100%;
    background: #ffffff;
    min-width: 320px
}

.img_center {
    width: 0;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

#clear {
    clear: both;
    height: 0px;
}

.w1200_center {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    padding-bottom: 35px;
}

.ny_body {
    background: #eee;
}

#pagewrap {
    width: auto;
    height: auto;
}

#header {
    width: 100%;
    position: fixed;
    z-index: 998;
    background: url(../images/top_bgtm.png);
    left: 0;
    top: 0px;
}

.top_01 {
    height: 35px;
    line-height: 35px;
    background: #6db758;
    overflow: hidden;
    z-index: 9999;
    width: 100%;
    top: 0px;
    transition: all 0.3s;
}

.top_01 .top_tel {
    float: left;
    color: #fff;
    background: url(../images/tel_icon01.png) no-repeat left center;
    padding-left: 30px;
}

.xl_top_tel {
    display: block;
    height: 35px;
    line-height: 35px;
    margin: auto;
    color: #333;
    float: none;
}

.xl_top_tel img {
    float: none;
    vertical-align: middle;
    margin-right: 10px;
}

.top_01 .Language {
    float: right;
    text-align: right;
    color: #fff;
    width: 30%;
    margin-right: 10px;
}

.top_01 .Language a {
    color: #fff;
}

.top_01 .Language a:hover {
    color: #6fd552;
}

.top_01 .Language span {
    color: #fff;
    margin: 0px 5px 0 5px;
}

.top_01 .top_ss {
    float: right;
    width: 35px;
    height: 35px;
    text-align: center;
}

.top_01 .top_ss .ss_an_icon {
    display: block;
    text-align: center;
    line-height: 35px;
    width: 35px;
}

.top_01 .top_ss .ss_an_icon img {
    float: none;
    vertical-align: middle;
    margin-top: 5px;
}

#relative {
    width: 300px;
    position: fixed;
    margin-left: -265px;
    margin-top: 0px;
    z-index: 9999;
}

#search {
    clear: both;
    padding: 2%;
    width: 100%;
    z-index: 10;
    background: #6db758;
    opacity: 1;
    text-align: center;
    overflow: hidden;
}

#search .ss_input {
    outline: none;
    border: 0px none;
    width: 220px;
    background: #fff;
    height: 30px;
    line-height: 30px;
    padding-left: 1%;
}

#search .ss_an {
    float: right;
    position: relative;
    height: 30px;
    width: 60px;
    background: #333;
    border: none;
    cursor: pointer;
    color: #fff;
    margin-top: 3px;
}

#search .ss_an:hover {
    background: #f60;
}

#search02 {
    clear: both;
    padding: 2%;
    width: 96%;
    z-index: 10;
    background: #009fde;
    opacity: 1;
    text-align: center;
    position: fixed;
    top: 60px;
    z-index: 99999;
}

#search02 .ss_input {
    outline: none;
    border: 0px none;
    width: 99%;
    background: #fff;
    height: 30px;
    line-height: 30px;
    padding-left: 1%;
}

#search02 .ss_an {
    float: right;
    position: relative;
    margin-top: -30px;
    height: 30px;
    width: 60px;
    background: #333;
    border: none;
    cursor: pointer;
    color: #fff;
}

#search02 .ss_an:hover {
    background: #f60;
}

#headerbody {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

#logo {
    width: 200px;
    height: 60px;
    float: left;
    display: block
}

#logo a {
    width: 200px;
    height: 60px;
    float: left;
    display: block;
    position: relative;
    z-index: 1000
}

#header ul#navbig {
    width: auto;
    height: 80px;
    display: inline-block;
    float: right;
}

#header ul#navbig li {
    width: auto;
    height: 80px;
    line-height: 80px;
    font-size: 15px;
    float: left;
    padding: 0;
    margin-left: 30px;
}

#header ul#navbig li a {
    display: block;
    color: #333;
    text-align: center;
    position: relative;
    z-index: 99
}

#header ul#navbig li#navmove {
    height: 4px;
    background: #6db758;
    position: absolute;
    bottom: 15px;
}

#header ul#navbig li div {
    width: 100%;
    height: 0px;
    background: url(../images/tm60.png);
    position: absolute;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 99;
}

#header ul#navbig li div ul {
    width: auto;
    position: absolute
}

#header ul#navbig li div li {
    font-size: 12px;
    line-height: 30px;
    height: 50px;
    width: auto;
    padding: 10px 5px;
    margin: 0px !important;
}

.en #header ul#navbig li div li {
    padding: 0 10px;
}

#header ul#navbig li div li a {
    display: block;
    border-radius: 2px;
    padding: 0 10px 0 10px;
    border: 1px solid #6db758;
}

#header ul#navbig li div li a:hover {
    color: #fff;
    border: 1px solid #6db758;
    background: #6db758;
}

#rnav {
    float: right;
    margin-top: 28px;
}

#rnav a {
    padding: 5px 15px 5px 15px;
    line-height: 20px;
    border: 1px solid #fff;
    border-radius: 3px;
    display: block;
    text-align: center;
    font-size: 12px;
    color: #fff;
    margin-left: 4px;
    float: left;
    -webkit-text-size-adjust: none;
}

#rnav a#ractive {
    background: #c6c6c6;
    color: #fff;
}

.navministyle {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}

#navm02 {
    width: 31px;
    height: 30px;
    background: url(../images/list.png);
    display: block;
    margin-top: 15px;
    margin-right: 10px;
    float: right;
    position: relative;
    z-index: 999
}

#navl {
    width: 31px;
    height: 30px;
    display: block;
    margin-top: 15px;
    margin-right: 10px;
    float: right;
    position: relative;
    z-index: 999
}

#wap_nav_l {
    z-index: 9999;
}

.navministyle ul {
    width: 100%;
    position: absolute;
    height: auto;
    background: #fff;
    padding: 0px 0;
    display: none;
    z-index: 999;
    right: 0;
    top: 60px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, .21);
    -moz-box-shadow: 0 6px 8px rgba(0, 0, 0, .21);
    box-shadow: 0 6px 8px rgba(0, 0, 0, .21);
}

.navministyle ul li {
    width: 100%;
    height: 40px;
    line-height: 80px;
    float: left;
    border-top: #ddd 1px solid;
}

.navministyle ul li a {
    display: block;
    line-height: 40px;
    color: #5a5a5a;
    text-align: center;
}

.navministyle ul li.active a {
    color: #fff;
    background: #129ecf
}

a#cnavmnmore {
    text-align: center;
    font-size: 16px;
    width: 100%;
    height: 50px;
    display: block;
    line-height: 50px;
    background: #6db758;
    margin-top: 60px;
    color: #fff;
}

#cnavmnmore span {
    background: url(../images/ty.png);
    display: inline-block;
    width: 11px;
    height: 6px;
    margin-left: 5px;
}

#cnavmini ul {
    top: 110px
}

#slide {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

#slidebody {
    width: 1920px;
    height: 600px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    overflow: hidden;
}

#slidebody li {
    height: 600px;
    width: 1920px;
    position: absolute;
    left: 0;
    top: 0;
}

#slidebody.slidebodyabout {
    height: 350px;
}

#slidebody.slidebodyabout li {
    height: 350px;
}

#slidebtn {
    width: auto;
    max-width: 100px;
    height: 5px;
    margin: 0 auto;
    position: relative;
    top: -20px;
    z-index: 4;
}

#slidebtn li {
    width: 30px;
    height: 5px;
    float: left;
}

#slidebtn li a {
    width: 95%;
    height: 5px;
    display: block;
    background: #fff;
    border-radius: 3px;
}

#slidebtn li.slbtn a {
    width: 100%;
}

#slidebtn li.slideactive a,
#slidebtn li a:hover {
    background: #e37f13
}

#banner .item img {
    display: block;
    width: 100%;
    height: auto;
    vertical-align: central;
}


/*--关于我们 的三块图标--*/

#ind_about {
    clear: both;
    width: 100%;
    max-width: 1100px;
    margin: 50px auto;
    position: relative;
}

#ind_about li {
    width: 33.3%;
    float: left;
    height: 160px!important;
    overflow: hidden;
}

#ind_about li a {
    width: 90%;
    display: block;
    position: relative;
    height: 100%;
    overflow: hidden;
    margin: auto;
}

#ind_about li p {
    display: block;
    background: url(../images/h_tm50.png);
    text-align: center;
    width: 100%;
    position: absolute;
    height: 170px!important;
    margin-top: -170px!important;
    transition: all 0.2s;
}

#ind_about li p img {
    float: none;
    width: 50%;
    max-width: 40px;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 100px;
    margin-bottom: 5px;
    margin-top: 45px;
}

#ind_about li p b {
    display: block;
    color: #fff;
    font-size: 1.2em;
    font-weight: normal;
}

#ind_about li .bg_img {
    float: none;
    transition: all 0.3s;
}

#ind_about li a:hover p {
    width: 50% !important;
    background: #009fde;
}

#ind_about li a:hover .bg_img {
    float: none;
    margin-left: 40%;
}

#ind_about li.about_01 a:hover p {
    width: 50%;
    background: #6db758;
}

#ind_about li.about_02 a:hover p {
    width: 50%;
    background: #0098d7;
}

#ind_about li.about_03 a:hover p {
    width: 50%;
    background: #00a775;
}


/*--产品--*/

#ind_main_pro {
    width: 100%;
    padding: 30px 0 30px 0;
    background: #eee;
    margin-top: 0px;
    clear: both;
    text-align: center;
}

.h1_bt {
    color: #333;
    text-align: center;
    font-size: 2.5em;
    font-weight: normal;
}

.lan_x {
    height: 3px;
    width: 35px;
    margin: auto;
    display: block;
    background: #6db758;
    margin-top: 10px;
    margin-bottom: 10px;
}

.bt_ms {
    text-align: center;
    color: #666;
    font-size: 12px;
}

#ind_pro_box {
    width: 100%;
    max-width: 1100px;
    margin: 20px auto 0;
}

#pro_list_demo .item {
    margin: 3px;
    overflow: hidden;
}

#pro_list_demo .item .bg_img {
    display: block;
    width: 100%;
    height: auto;
}

#pro_list_demo .item a {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#pro_list_demo .item a p {
    background: url(../images/h_tm50.png);
    width: 100%;
    height: 40px;
    text-align: center;
    position: absolute;
    z-index: 99;
    overflow: hidden;
    transition: all 0.1s;
    bottom: 0px;
}

#pro_list_demo .item a p .icon_img {
    float: none;
    margin-top: 20%;
    position: absolute;
    top: -200px;
    left: 50%;
    margin-left: -40px;
    transition: all 0.4s;
}

#pro_list_demo .item a p b {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    transition: all 0.2s;
}

#pro_list_demo .item a:hover p {
    background: url(../images/h_tm60.png);
    color: #F90 !important;
    height: 100%;
}

#pro_list_demo .item a:hover b {
    bottom: 25%;
}

#pro_list_demo .item a:hover .icon_img {
    top: 0px;
}

.nyprolist .item {
    width: 30%;
    float: left;
    margin: 1.5% !important;
}


/* ------------------------ banner ------------------------ */


/* /banner */

.nei_banner {
    width: 100%;
}

.nei_banner img {
    width: 100%;
}

.owl-banner {
    width: 100%;
    overflow: hidden;
}

.owl-banner img {
    width: 100%;
}

.owl-banner-box-hd-panel {
    overflow: hidden;
    text-align: center;
    width: 100%;
    margin-top: -25px;
}

.owl-banner-box-hd {
    float: left;
    margin-left: 50%;
}

.owl-banner-box-hd ul {
    overflow: hidden;
    list-style: none;
    padding: 0px;
    position: relative;
    right: 50%;
}

.owl-banner-box-hd ul li {
    display: block;
    float: left;
    overflow: hidden;
    margin-left: 20px;
    cursor: pointer;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    text-indent: -9999px;
    opacity: 0.8;
}

.owl-banner-box-hd ul li:nth-child(1) {
    margin-left: 0px;
}

.owl-banner-box-hd ul li.on {
    border-radius: 50%;
    border-radius: 10px;
    border: 1px solid #2b4487;
    background: #2b4487;
    width: 12px;
    height: 12px;
    opacity: 0.8;
    line-height: 15px;
}

.img100-box-hd-panel {
    overflow: hidden;
    width: 40%;
    margin-top: -25px;
    float: right;
}

.img100-box-hd {
    float: left;
}

.img100-box-hd ul {
    overflow: hidden;
    list-style: none;
    padding: 0px;
    position: relative;
    margin-left: 54%;
    z-index: 100;
    float: left;
    width: 100%
}

.img100-box-hd ul li {
    display: block;
    float: left;
    overflow: hidden;
    margin-left: 5px;
    cursor: pointer;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff;
    text-indent: -9999px;
    opacity: 0.8;
}

.img100-box-hd ul li.on {
    border-radius: 50%;
    width: 7px;
    height: 7px;
    border-radius: 10px;
    background: #2b4487;
    ;
    opacity: 0.8;
}


/*--产品详情--*/

.prodetail-top {
    width: 100%;
    overflow: hidden;
}

.prodetail-top .left {
    float: left;
    width: 400px;
}

.prodetail-top .left img {
    width: 100%;
}

.prodetail-top .right {
    width: 340px;
    float: right;
}

.prodetail-top .right .title {
    font-size: 20px;
    font-weight: 600;
    color: #6db758;
}

.prodetail-top .right .title2 {
    padding: 20px 0;
}

.prodetail-bot {
    width: 100%;
    overflow: hidden;
}

.prodetail-bot .title {
    border-bottom: 1px dotted #ccc;
    overflow: hidden;
    width: 100%;
    font-size: 20px;
    margin-top: 20px;
    padding: 10px 0;
    font-weight: 600;
    margin-bottom: 15px;
}

.prodetail-bot .con {
    margin: 10px 0;
}


/*--首页公司简介--*/

#ind_news_box {
    width: 100%;
    max-width: 1120px;
    margin: 50px auto 0;
    overflow: hidden;
}

.about {
    width: 548px;
    float: left;
}

.maintitle {
    border-bottom: 3px solid #5cb148;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 5px;
    line-height: 30px;
}

.maintitle a {
    float: right;
    color: #969696;
    font-size: 14px;
}

.about_con {
    margin-top: 10px;
}

.about_con .text {
    line-height: 30px;
}

.about_con .more {
    height: 30px;
    width: 100px;
    background: #5cb148;
    text-align: center;
}

.about_con .more a {
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.news {
    width: 500px;
    float: right;
}

.news_con ul {
    overflow: hidden;
    width: 100%;
}

.news_con ul li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.news_con .title {
    font-size: 16px;
    color: #000000;
}

.news_con .title span {
    float: right;
    font-size: 12px;
}

.news_con .text {
    color: #959595;
}


/*-- 底部 --*/

#foot_box {
    font-size: 12px;
    color: #fff;
    background: #5cb148;
    clear: both;
    margin-top: 50px;
    padding-top: 10px;
}

#foot_box .foot_left {
    float: left;
    width: 90%;
}

#foot_box .foot_about_text {
    clear: both;
    padding-top: 20px;
}

#foot_box .foot_about_text .foot_logo {
    float: left;
}

#foot_box .foot_about_text p {
    float: left;
    margin-left: 20px;
    line-height: 22px;
    margin-top: 10px;
}

#foot_box .foot_nav {
    color: #fff;
    clear: both;
    margin-top: 20px;
    border-top: 1px solid #be5324;
    padding-top: 15px;
    margin-bottom: 10px;
}

#foot_box .foot_nav a {
    color: #fff;
    margin-left: 5px;
    margin-right: 5px;
}

.foot_tel {
    font-size: 14px;
    overflow: hidden;
}

.foot_add {
    line-height: 20px;
    color: #fff;
    margin-top: 5px;
}

#foot_box .foot_right {
    float: right;
    width: 10%;
    max-width: 150px;
    text-align: center;
    color: #fff;
    padding-top: 30px;
}

.foot_center {
    text-align: center;
    background: #428432;
    height: 40px;
    line-height: 40px;
}

#foot_box .foot_right img {
    margin-bottom: 10px;
    width: 80%;
    max-width: 120px;
    float: none;
}

#foot_box .foot_lmnav {
    padding-top: 30px;
    width: 11%;
    float: left;
    margin-right: 3%;
}

#foot_box .foot_lmnav h2 {
    color: #fff;
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: normal;
}

#foot_box .foot_lmnav .foot_x {
    height: 3px;
    width: 30px;
    display: block;
    background: #fff;
    margin-bottom: 10px;
}

#foot_box .foot_lmnav li {
    height: 25px;
    overflow: hidden;
}

#foot_box .foot_lmnav li a {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}

#foot_box .foot_lmnav li a:hover {
    color: #fff;
}

#foot_box .foot_text {
    height: 50px;
    line-height: 50px;
    background: #428432;
    color: #fff;
    text-align: left;
    clear: both;
    margin-top: 30px;
}

#foot_box .foot_text p {
    float: right;
    text-align: right;
}

#foot_box .foot_text a {
    float: left;
}

.foot_contact {
    width: 40% !important;
}

.content {
    width: 100%;
    max-width: 1100px;
    height: auto;
    margin: 0 auto;
    margin-bottom: 15px;
    position: relative;
}

.ict-s1 {
    font-size: 16px;
    color: #6f6f6f;
    height: 56px;
    line-height: 56px;
    border-bottom: #c1c1c1 1px dotted;
}

.iitem {
    float: left;
    width: 250px;
    height: auto;
    margin-right: 30px;
}

.iitemhead {
    height: 76px;
    line-height: 76px;
    font-size: 18px;
    color: #000;
    border-bottom: #9d9d9d 1px solid
}

.iitemhead span {
    float: left;
    font-size: 16px;
    color: #515151
}

.iih-icon {
    height: 76px;
    display: inline-block;
    margin-right: 20px
}

.iitemhead a.iih-s1 {
    color: #767676;
    font-size: 12px;
    float: right;
}

.iitem ul {
    margin-top: 15px;
    clear: both;
}

.iitem ul li {
    height: 40px;
    width: 100%;
    overflow: hidden
}

.iitem ul li a {
    height: 40px;
    width: 100%;
    line-height: 35px;
    display: block;
    color: #5a5a5a;
    background: #fff;
    margin-top: 5px;
    text-indent: 20px;
    -webkit-transition: all ease-out .2s;
    transition: all linear .1s;
    text-align: left;
}

.iitem ul li a:hover,
.iitem ul li.active a,
.iitem3 ul li.active a {
    background: #129ecf;
    color: #fff
}

.iitem4 ul li a:hover,
.iitem2 ul li a:hover,
.iitem1 ul li a:hover {
    color: #129ecf;
    background: none;
}

.iitem4,
.iitem3,
.iitem2,
.iitem1 {
    padding-top: 39px;
}

.iih-icon1 {
    background: url(../images/ic1.png);
    width: 27px;
}

.iih-icon2 {
    background: url(../images/ic2.png);
    width: 26px;
}

.iih-icon3 {
    background: url(../images/ic3.png);
    width: 26px;
}

.iih-icon4 {
    background: url(../images/ic4.png);
    width: 30px;
}

.iitem11 ul li {
    width: 50%;
}

.iitem3 ul li {
    border-bottom: none;
    height: auto;
    margin-bottom: 5px
}

.iitem3 ul li div {
    display: none;
    word-wrap: break-word;
}

.iitem3 ul li div p {
    word-wrap: break-word;
}

.iitem3 ul li a span,
#cbhead span.cb-s2 {
    display: inline-block;
    background-image: url(../images/jtr2.png);
    width: 20px;
    height: 20px;
    position: relative;
    top: 6px;
    right: 5px;
}

.iitem3 ul li a {
    background: #f4f4f4;
    text-indent: 10px
}

.iitem3 ul li a:hover,
.iitem3 ul li.active a {
    background: #ababab;
}

.iitem3 ul li a:hover span {
    background-image: url(../images/jtr.png);
}

.iitem3 ul li.active span,
.iitem3 ul li.active a:hover span {
    background-image: url(../images/jtx.png);
}

.iitem3 ul li div {
    line-height: 24px;
    padding: 20px 0;
    font-size: 12px;
    height: 142px;
    overflow: hidden;
}

.iitem3 ul li.active div {
    display: block
}

.iitem4 {
    margin-right: 0
}

#cnav {
    position: relative;
    top: 0;
    padding: 0;
    background: #fff;
    padding-bottom: 10px;
}

#cnav .iitemhead {
    height: 70px;
    background: #6db758;
}

#cnav .iitemhead span {
    width: 100%;
    text-align: left;
    text-indent: 20px;
    font-size: 18px;
    color: #fff;
}

#cnav .iitemhead span i {
    font-size: 12px;
    font-style: normal;
}

#cnav ul li a {
    text-align: left;
    text-indent: 0;
    font-size: 14px;
    position: relative;
    z-index: 99;
    background: none;
    text-indent: 20px;
}

#cnav ul li a:hover,
#cnav ul li.active a {
    color: #6db758;
    background: none
}

#cnav ul li#cmove {
    background: #6db758;
    height: 40px;
    position: absolute;
    top: 0;
    border: none;
    width: 5px;
}

#cbody {
    height: auto;
    margin-left: 270px;
    background: #fff;
    padding: 20px;
    margin-top: 20px;
    overflow: hidden;
}

#cbhead {
    font-size: 18px;
    color: #515050;
    height: 69px;
    line-height: 69px;
    border-bottom: #c1c1c1 1px dotted;
    margin-bottom: 20px;
}

#cbhead span.cb-s1 {
    float: left;
    color: #333;
    font-size: 22px;
}

#cbhead div {
    color: #747474;
    font-size: 12px;
    float: right;
    font-weight: bold;
}

#cbhead span.cb-s2 {
    margin-left: 8px;
}

#cbhead a {
    color: #6db758
}

#cbbody {
    color: #717171;
    line-height: 24px;
}

#cbbody img {
    max-width: 100%;
    float: none
}

.slidemask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3
}

#fi-s5 a:nth-child(1):hover {
    background: #ec008c;
}

#fi-s5 a:nth-child(2):hover {
    background: #d63a21;
}

#fi-s5 a:nth-child(3):hover {
    background: #3eafd7;
}

a#ulogo {
    position: relative
}

a#ulogo img {
    position: absolute;
    left: 0px;
    top: 0px
}

a#ulogo img:nth-child(2) {
    opacity: 0;
    -webkit-transition: all ease-out .2s;
    transition: all ease-out .2s
}

a#ulogo:hover img:nth-child(2) {
    opacity: 1
}

#shangyec {
    height: 188px;
}

#shangyec li {
    width: 100%;
    height: auto;
    float: left;
}

#shangyec li a {
    float: left;
    margin-right: 25px
}

#cbbody #shangyec img {
    width: auto;
    float: left;
    margin-bottom: 10px
}

h3 {
    color: #777777;
    font-size: 14px;
    height: 30px;
    line-height: 30px
}

.a-s0 {
    text-indent: 20px;
    height: 24px;
    line-height: 24px;
    color: #717171
}

.a-s1 {
    float: left;
    width: 63px;
    height: 24px;
    line-height: 24px;
    display: block;
}

.avideo {
    width: 425px;
    height: 420px;
    float: left;
    margin-right: 40px;
}

.avideo a,
.avideo h3,
.avideo p {
    float: left;
}

.avideo a {
    margin-top: 18px;
    position: relative;
    width: 425px;
    height: 220px;
    overflow: hidden
}

.avideo a div {
    position: absolute;
    top: 0;
    left: 0
}

.avideo a div div {
    position: absolute;
    -webkit-transition: all ease-out .3s;
    transition: all ease-out .3s;
}

.avideo a div .avbg {
    width: 425px;
    height: 220px;
    background: #000;
    filter: alpha(opacity=0);
    opacity: 0;
}

.avideo a div .avplay {
    background: url(../images/avplay.png);
    width: 95px;
    height: 95px;
    left: 158px;
    top: -100px;
}

.avideo a:hover .avbg {
    opacity: .5;
    filter: alpha(opacity=50);
}

.avideo a:hover .avplay {
    top: 66px;
}

.avideo p {
    margin-top: 22px;
    color: #717171;
    line-height: 24px;
}

.cp-s1 {
    color: #ec008c;
}

a.zlvideo {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
    overflow: hidden
}

a.zlvideo div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.zlvideo div div {
    -webkit-transition: all ease-out .3s;
    transition: all ease-out .2s;
}

a.zlvideo div .avbg {
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=0);
    opacity: 0;
}

a.zlvideo .avplay {
    background: url(../images/avplay.png);
    width: 95px;
    height: 95px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: 50%;
    margin-top: -350px;
}

a.zlvideo:hover .avbg {
    opacity: .5;
    filter: alpha(opacity=50);
}

a.zlvideo:hover .avplay {
    margin-top: -50px;
}

#iitemmore2 {
    padding-top: 0;
    margin-right: 0;
    width: 100%;
}

#iitemmore2 ul {
    margin-top: 2px;
    width: 100%
}

#iitemmore2 ul li a {
    margin-top: 0
}

#iitemmore2 ul li {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    width: 100%
}

#iitemmore2 ul li div {
    height: auto;
    padding: 20px;
}

#iitemmore2 ul li a {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #4c4c4c;
    text-indent: 20px;
    width: 100%;
    overflow: hidden
}

#iitemmore2 ul li a:hover,
#iitemmore2 ul li.active a {
    background: #f4f4f4;
}

#iitemmore2 ul li a span {
    background: none
}

#iitemmore2 .newsdate {
    height: 50px;
    line-height: 50px;
    color: #717171;
    font-size: 12px;
    top: 0;
    left: 0;
    width: 100px;
}

#iitemmore2 .newcc {
    height: 50px;
    top: 0;
    background: url(../images/njd.png);
    width: 55px;
    float: right;
}

#iitemmore2 li.active .newcc {
    background: url(../images/nju.png);
}

.gz-s1 {
    font-size: 14px;
    color: #717171
}

#gzfh {
    background: url(../images/gz2.jpg);
    width: 270px;
    height: 122px;
    float: left;
    margin-top: 30px;
    height: 200px;
    background-repeat: no-repeat;
}

#gzfh p {
    text-align: center;
}

.gz-s2 {
    font-size: 16px;
    line-height: 24px;
    height: 40px;
    color: #6f6f6f;
    margin-top: 12px;
}

.gz-s3 {
    font-size: 12px;
    line-height: 30px;
    color: #464646;
}

#gzfh p.gz-s3.en {
    text-align: left;
}

#iitemmore2 a.gz-s4,
#iitemmore2 ul li.active a.gz-s4 {
    line-height: 24px;
    background: none;
    font-size: 12px;
    height: auto;
    display: inline;
    color: #ec008c;
}

a#gotop {
    width: 40px;
    height: 40px;
    background: #6db758;
    display: block;
    transition: all 0.2s ease-out;
    position: fixed;
    bottom: 40px;
    right: 10px;
    display: none;
    line-height: 9px;
}

a#gotop:hover {
    background-color: #e37f13;
}

#gotop span {
    background: url(../images/gotop.png);
    width: 15px;
    height: 8px;
    display: inline-block;
    position: relative;
    left: 13px;
    top: 16px;
}

.slidebody2 {
    float: left;
    position: relative;
    width: 430px;
    height: 300px;
}

.slidebody2 li {
    position: absolute;
    left: 0;
    top: 0
}

.slidebody2 p.sb2txt {
    position: absolute;
    top: 251px;
    text-align: center;
    width: 100%;
}

.sb2c {
    position: absolute;
    top: 0px;
    width: 100%
}

.sb2c a {
    width: 30px;
    height: 40px;
    background: rgba(0, 0, 0, .3);
    display: block;
    position: absolute;
    top: 90px;
    transition: all ease-out .3s
}

.sb2c a.sb2cp {
    left: 0;
    background-image: url(../images/s2bcp.png);
}

.sb2c a.sb2cn {
    right: 0;
    background-image: url(../images/s2bcn.png);
}

.sb2c a:hover {
    background-color: rgba(236, 0, 140, 1)
}

#guestbook {
    margin-left: 20px;
}

#guestbook p {
    height: 40px;
}

#guestbook span.gbl {
    color: #5c5c5c;
    line-height: 30px;
    float: left;
}

.en #guestbook span.gbl {
    width: 50px;
}

#guestbook p input,
#guestbook p textarea {
    margin-left: 16px;
    color: #5c5c5c;
}

#guestbook p .inputtxt {
    line-height: 30px;
    height: 28px;
    border: #d4d4d4 1px solid;
    width: 270px;
    margin-right: 12px;
    text-indent: 10px;
}

#guestbook span.gbr {
    color: #ff0000
}

#guestbook p textarea.inputtxt {
    height: 128px;
    resize: none;
    font-size: 12px;
}

#guestbook span.gbl2 {}

#guestbook p.gbl3 {
    height: 140px;
}

#gbreset,
#gbsend {
    width: 86px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    color: #fff;
    font-family: "微软雅黑";
}

#guestbook p input#gbsend {
    background: #ec008c;
    margin-left: 64px;
    color: #fff
}

#guestbook p input#gbreset {
    background: #5c5c5c;
    color: #fff
}

.left_servicetel {
    padding: 20px;
    margin-top: 20px;
    clear: both;
    border-top: 1px solid #ddd;
}

.left_servicetel h3 {
    font-size: 16px;
    color: #666;
    height: auto;
    font-weight: normal;
    margin-bottom: 10px;
    background: url(../images/tel_icon03.png) no-repeat left center;
    padding-left: 30px;
}

.left_servicetel h1 {
    clear: both;
    height: auto;
    color: #f60;
}

.zyzs_nr {}

.nr_bt {
    font-size: 16px;
    color: #333;
    border-left: 5px solid #f60;
    padding-left: 10px;
    line-height: 20px;
    height: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
}


/*---内页 新闻---*/

.ny_news_list {
    font-size: 12px;
    top: 0px;
    width: 100%;
    float: left;
}

.ny_news_list dl {
    clear: both;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

.ny_news_list dl dd {
    float: left;
    margin-right: 10px;
    width: 30%;
    max-height: 140px;
    overflow: hidden;
    max-width: 220px;
    margin-right: 15px;
}

.ny_news_list dl dt {
    position: inherit;
}

.ny_news_list dl dt a.bt {
    color: #333;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}

.ny_news_list dl dt a:hover {
    color: #ff7e00;
}

.ny_news_list dl dt p {
    color: #666;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    height: 60px;
    margin-bottom: 10px;
}

.ny_news_list dl dt a.more {
    color: #6db758;
    font-size: 12px;
    border: 1px solid #6db758;
    padding: 3px 10px 3px 10px;
}

.ny_news_list dl dt a.more:hover {
    color: #6db758;
}

.ny_news_list dl dt a.more span {
    font-family: 'simsun';
}


/*------新闻日期型列表---- */

.date_news_list {
    margin-top: 10px;
    font-size: 14px;
    margin-top: 5px;
    clear: both;
}

.date_news_list li {
    width: 100%;
    margin-bottom: 10px;
    font-family: "Microsoft YaHei"!important;
    padding: 5px;
    height: 76px;
}

.date_news_list .datetime {
    width: 60px;
    height: 60px;
    margin-top: 5px;
    text-align: center;
    display: block;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    background: #6db758;
    padding: 3px;
    margin-right: 10px;
}

.date_news_list .datetime strong {
    display: block;
    font-size: 40px;
    line-height: 40px;
    height: 40px;
    color: #fff;
    font-weight: normal;
}

.date_news_list .datetime b {
    font-size: 12px;
    line-height: 12px;
    margin-top: 5px;
    display: block;
    color: #fff;
    font-weight: normal;
}

.date_news_list .cnt {
    position: inherit;
    height: 80px;
    padding-top: 5px;
}

.date_news_list .cnt .bt {
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 5px;
    color: #444;
    font-weight: normal;
}

.date_news_list p.summary {
    line-height: 20px;
    margin-top: 5px;
    color: #999;
    height: 40px;
    overflow: hidden;
}

.date_news_list .cnt .bt:hover {
    color: #6fd552;
}

.date_news_list li:hover .datetime {
    background: #6fd552;
}


/*--主营业务 列表---*/

.ny_zyyw_list {
    font-size: 12px;
    top: 0px;
    width: 100%;
    float: left;
}

.ny_zyyw_list dl {
    clear: both;
    position: relative;
    height: auto;
    overflow: hidden;
}

.ny_zyyw_list dl dd {
    float: left;
    width: 50%;
}

.ny_zyyw_list dl dd img {
    width: 100%;
}

.ny_zyyw_list dl dt {
    float: left;
    padding: 3%;
    width: 44%;
}

.ny_zyyw_list dl dt a.bt {
    color: #444;
    font-size: 22px;
    height: 30px;
    line-height: 20px;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 20px;
}

.ny_zyyw_list dl dt a.bt b {
    margin-left: 20px;
    color: #f60;
    font-size: 14px;
}

.ny_zyyw_list dl dt a:hover {
    color: #ff7e00;
}

.ny_zyyw_list dl dt p {
    color: #666;
    font-size: 12px;
    line-height: 25px;
    overflow: hidden;
    margin-bottom: 5px;
}

.ny_zyyw_list dl dt a.more {
    color: #999;
    font-size: 12px;
}

.ny_zyyw_list dl dt a.more:hover {
    color: #ff7e00;
}

.ny_zyyw_list dl dt a.more span {
    font-family: 'simsun';
}

.zyyw_text {
    margin-bottom: 50px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 50px;
    margin-top: 20px;
}

.zyyw_text h2 {
    margin-bottom: 20px;
    font-size: 26px;
    letter-spacing: 5px;
    background: url(../images/x-3.png) no-repeat bottom center;
    padding-bottom: 20px;
    color: #ff7e00;
}

.zyyw_text h2 span {
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px;
    letter-spacing: 8px;
    color: #999;
    display: block;
}


/*---------分页-------*/

#fengye {
    clear: both;
    margin-bottom: 20px;
    margin-top: 20px;
}

div.digg {
    padding: 3px;
    margin: 3px;
    text-align: center;
    font-size: 12px;
}

div.digg a {
    border: #6db758 1px solid;
    padding: 2px 8px 2px 8px;
    margin: 2px;
    color: #6db758;
    text-decoration: none;
}

div.digg a:hover {
    border: #6db758 1px solid;
    color: #fff;
    background: #6db758;
}

div.digg a:active {
    border: #6db758 1px solid;
    color: #6db758;
}

div.digg span.current {
    border: #6db758 1px solid;
    font-weight: bold;
    padding: 2px 8px 2px 8px;
    margin: 2px;
    color: #fff;
    background-color: #6db758;
}

div.digg span.disabled {
    border: #ccc 1px solid;
    padding: 2px 8px 2px 8px;
    margin: 2px;
    color: #999;
}

#inside_rnewtil {
    text-align: center;
    font-size: 24px;
    color: #333333;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-family: "Microsoft YaHei";
}

.inside_rnewtime {
    text-align: center;
    font-size: 12px;
    color: #666666;
    border: 1px solid #ddd;
    width: 100%;
    height: 25px;
    line-height: 25px;
    background: #f3f3f3;
    margin-top: 5px;
    margin-bottom: 15px;
}

#nrboxstyle {}

#nrboxstyle img {}


/*--CONTACT-page--*/

.contact-us {
    padding: 4% 0;
}

.contact-us_left h3 {
    margin-bottom: 2%;
    padding-bottom: 10px;
    color: #333;
    font-size: 20px;
    background: url(../images/bt_x.jpg) no-repeat bottom left;
}

.company_address {
    color: #666;
    font-size: 14px;
    line-height: 22px;
}

.company_address p a {
    color: #666;
    cursor: pointer;
}

.company_address p a:hover {
    color: #242424;
}

.map {
    margin: 6% 0 4%;
}

.contact_right h3 {
    margin-bottom: 2%;
    padding-bottom: 10px;
    color: #333;
    font-size: 20px;
    background: url(../images/bt_x.jpg) no-repeat bottom left;
}

.contact_right p {
    color: #999;
    font-size: 14px;
}

.contact-form {
    padding-bottom: 30px;
}

.contact-form div {
    padding: 5px 0;
}

.contact-form span {
    display: block;
    color: #252525;
    text-shadow: 0 1px 0 #fff;
    line-height: 1.5em;
    font-size: .7825em;
}

.contact-form input[type=text]:hover,
.contact-form textarea:hover {
    border: 1px solid #ad683b;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.contact-form textarea {
    resize: none;
    height: 120px;
}

.contact-form input[type=submit]:hover {
    background: #e47f13;
    border: 1px solid #e47f13;
}

@media only screen and (max-width:1200px) and (min-width:1024px) {
    #logo {
        float: left;
        margin-left: 5px;
        position: relative;
    }
    #rnav,
    #cnav {
        margin-right: 5px;
    }
    .content {
        width: 98%;
        margin: auto;
    }
    .iitem3 {
        margin-right: 0
    }
    .en #rnav {
        display: none;
    }
    #header ul#navbig {
        margin-right: 10px;
    }
    #header ul#navbig li {
        width: auto;
        height: 80px;
        line-height: 80px;
        font-size: 15px;
        float: left;
        padding: 0px;
        margin-left: 30px;
    }
    .ind_left {
        width: 70%;
        margin: auto;
        float: left;
        max-width: none;
    }
    .indimg_list {
        width: 30%;
        max-width: none;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
    .ind_right {
        width: 29%;
        margin: auto;
        float: right;
        max-width: none;
        margin-right: 1%;
    }
    .video_box {
        width: 100%;
        overflow: hidden;
        float: left;
        max-height: 291px;
    }
    .ind_contact {
        width: 100%;
        overflow: hidden;
        float: left;
    }
    .video_box img {
        width: auto;
    }
    .video_box span {
        text-align: center;
        width: 100%;
        height: 100%;
        line-height: 100%;
        bottom: -317px;
        display: block;
        position: relative;
        background: url(../images/tm60.png);
        transition: all 0.3s;
    }
    .video_box span img {
        width: 20%;
        vertical-align: central;
        margin-top: -65%;
        margin-left: 40%;
    }
    .video_box:hover span {
        bottom: 0px;
        position: relative;
    }
    .ind_contact {
        clear: both;
        margin-top: 15px;
        background: #fff;
        max-height: 315px;
        min-height: 291px;
        height: auto;
    }
    .ind_contact img {
        float: none;
        clear: both;
        width: 115%;
    }
    .ind_contact .contact_text {
        padding: 15px;
    }
    .ind_contact .contact_text h1.bt {
        height: 30px;
        line-height: 30px;
        margin-bottom: 5px;
        clear: both;
        font-size: 20px;
        color: #444;
        font-weight: normal;
    }
    .ind_contact .contact_text {
        background: url(../images/icon.jpg) no-repeat 15px 45px;
    }
    .ind_contact .contact_text li {
        height: 30px;
        padding-left: 35px;
    }
}

@media only screen and (max-width:1023px) {
    .w1200_center {
        width: 98%;
        margin: auto;
    }
    #logo {
        margin-left: 10px;
    }
    #logo a {
        width: 250px;
        margin-top: 5px;
    }
    #logo a img {
        width: 100%;
    }
    .flickerplate {
        height: 400px !important;
        margin-top: 60px !important;
    }
    .flickerplate ul.flicks>li .flick-title {
        margin-top: 70px;
    }
    .flickerplate ul.flicks>li .flick-title img {
        width: 70%;
    }
    #pagewrap {
        padding: 0 10px;
    }
    #slidebody,
    #slidebody li,
    #slidebody li img {
        width: 1300px;
    }
    #slidebody.slidebodyabout,
    #slidebody.slidebodyabout li,
    #slidebody.slidebodyabout li img {
        height: 300px;
    }
    #slidebody {
        margin-left: -644px;
    }
    .iitem2 {
        margin-right: 0
    }
    .iitem3 {
        margin-right: 40px
    }
    #rnav,
    #cnav {
        display: none;
    }
    #header ul#navbig {
        margin-right: 10px;
    }
    #header ul#navbig li {
        width: auto;
        height: 80px;
        line-height: 80px;
        font-size: 15px;
        float: left;
        padding: 0px;
        margin-left: 30px;
    }
    .content {
        width: 98%;
    }
    .iitem3 {
        margin-right: 0
    }
    .en #rnav {
        display: none;
    }
    #cbody {
        margin-left: 0;
    }
}

@media only screen and (max-width:920px) {
    #slid {
        margin-bottom: 10px;
    }
    .top_01 {
        display: none;
    }
    .content {
        width: 98%;
    }
    #header {
        height: 60px !important;
        overflow: hiddenl;
    }
    #header ul#navbig {
        display: none;
    }
    #navmini,
    #cnavmini {
        display: block;
    }
    #pagewrap {
        padding: 0 10px;
    }
    .flickerplate {
        margin-top: 60px;
    }
    #slidebody,
    #slidebody li,
    #slidebody li img {
        width: 1200px;
        height: 200px;
    }
    #slidebody.slidebodyabout,
    #slidebody.slidebodyabout li,
    #slidebody.slidebodyabout li img {
        height: 220px;
    }
    #slidebody {
        margin-left: -644px;
    }
    .iitem2 {
        margin-right: 0
    }
    .iitem3 {
        margin-right: 40px
    }
    #rnav,
    #cnav {
        display: none;
    }
    #logo {
        float: left;
        position: relative;
        width: 180px;
        margin-top: 5px;
    }
    #logo a {
        width: 100%;
        margin-top: 0px;
    }
    #logo img {
        width: 100%;
        height: auto;
    }
    #cbody {
        margin-left: 0;
    }
    .neiheader {
        height: 120px;
    }
    #slide.neislide {
        padding-top: 130px;
        margin-bottom: 15px;
    }
    /*--关于我们 的三块图标--*/
    #ind_about {
        clear: both;
        width: 100%;
        max-width: 1100px;
        margin: 30px auto;
        position: relative;
    }
    #foot_box .foot_logo {
        width: 150px;
        background-size: 100%;
        margin-top: 10px;
    }
    #login_main {
        background: #fff;
        width: 90%;
        margin: 0px auto;
        clear: both;
        padding: 0px;
    }
    .login_img {
        width: 60%;
        float: left;
        display: none;
    }
    #login_input_box {
        border: none;
        width: 100%;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background: #fff;
        float: right;
        padding: 0px;
        margin: auto;
    }
    .ny_zyyw_list {
        clear: both;
    }
    .ny_zyyw_list dl {
        border: 1px solid #ddd;
        padding: 2%;
        margin-bottom: 20px;
    }
    .ny_zyyw_list dl dd {
        width: 100%;
    }
    .ny_zyyw_list dl dt {
        width: 100%;
        padding: 0px;
    }
    /*--首页新闻--*/
    #ind_news_box {
        width: 100%;
        max-width: 1120px;
        margin: 40px auto 0;
    }
    .ind_newslist {
        margin: 40px auto;
    }
    .ind_newslist li {
        width: 33.3%;
        float: left;
        vertical-align: middle;
        margin-bottom: 10px;
    }
    .ind_newslist li a {
        width: 95%;
        display: block;
        margin: auto;
    }
    .ind_newslist li img {
        width: 35%;
        max-width: 150px;
        position: inherit;
        margin-right: 10px;
        float: left;
    }
    .ind_newslist li b {
        color: #444;
        font-size: 16px;
        max-height: 20px;
        overflow: hidden;
        display: block;
    }
    .ind_newslist li p {
        color: #666;
        font-size: 12px;
        line-height: 20px;
        max-height: 40px;
        overflow: hidden;
        margin-top: 5px;
    }
    .ind_newslist li span {
        display: block;
        color: #666;
        margin-top: 3px;
    }
}